@import "bootstrap/scss/bootstrap.scss";
@import "_variables.scss";

body {
  background-color: $gray;
}

.wrapper-img {
  position: relative;
}

.wrapper-detection {
  position: absolute;
}

.bounding-box {
  position: absolute;
  border: 3px solid $red;
}

.bounding-box span {
  background-color: $red;
  color: $white;
  position: absolute;
}

.App-logo {
  height: 15vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
